/usr/pkg/include/jbig.h
/usr/pkg/include/jbig85.h
/usr/pkg/include/jbig_ar.h
/usr/pkg/lib/libjbig.a
/usr/pkg/lib/libjbig.la (created)
/usr/pkg/lib/libjbig.so
/usr/pkg/lib/libjbig.so.2
/usr/pkg/lib/libjbig.so.2.0.1
/usr/pkg/lib/libjbig85.a
/usr/pkg/lib/libjbig85.la (created)
/usr/pkg/lib/libjbig85.so
/usr/pkg/lib/libjbig85.so.2
/usr/pkg/lib/libjbig85.so.2.0.1
